var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":234,"id":8726,"methods":[{"el":63,"sc":5,"sl":53},{"el":67,"sc":5,"sl":65},{"el":71,"sc":5,"sl":69},{"el":75,"sc":5,"sl":73},{"el":79,"sc":5,"sl":77},{"el":98,"sc":5,"sl":81},{"el":105,"sc":5,"sl":100},{"el":112,"sc":5,"sl":107},{"el":119,"sc":5,"sl":114},{"el":126,"sc":5,"sl":121},{"el":130,"sc":5,"sl":128},{"el":134,"sc":5,"sl":132},{"el":141,"sc":5,"sl":136},{"el":145,"sc":5,"sl":143},{"el":152,"sc":5,"sl":147},{"el":156,"sc":5,"sl":154},{"el":160,"sc":5,"sl":158},{"el":164,"sc":5,"sl":162},{"el":168,"sc":5,"sl":166},{"el":175,"sc":5,"sl":170},{"el":182,"sc":5,"sl":177},{"el":187,"sc":5,"sl":184}],"name":"LoggingIOSession","sl":45},{"el":232,"id":8830,"methods":[{"el":204,"sc":9,"sl":191},{"el":219,"sc":9,"sl":206},{"el":226,"sc":9,"sl":221},{"el":230,"sc":9,"sl":228}],"name":"LoggingIOSession.LoggingByteChannel","sl":189}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], []]
